contentColumnType: boolean
fieldGroup: af361dc6-db1a-42bd-a831-69a2e8bbd98e # Autos
handle: rentaOVenta
instructions: ''
name: 'Renta o Venta'
searchable: false
settings:
  default: false
  offLabel: 'Venta de seminuevos'
  onLabel: 'Renta de autos'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
